function configureAccountPaymentInfoPage(){
    if (typeof braintree == 'undefined' || braintree === '' || typeof google == 'undefined') {
        addBrainTreeLibrary(function () {
            createClientInstance(CONST.GLOBAL_MESSAGES, function(){
                if (dropInEnabled) {
                    initializeDropIn(createPayPalOptions());
                } else {
                    checkVenmoPaymentMethods();
                    initialiseGooglePay();
                }
            })
        });
    } else {
        if (dropInEnabled) {
            initializeDropIn(createPayPalOptions());
        } else {
            checkVenmoPaymentMethods();
            initialiseGooglePay();
        }
    }
}
